html { background-image: url(//ww2.sinaimg.cn/woriginal/826ef424jw1f0ipqgfibyg208c0o1npd.gif)!important;    background-repeat: repeat;    background-attachment: scroll;    background-position: left top;    padding-top: 30px;}
body{ background: rgba(255,255,255,0.7)!important;border-radius:10px;}
#header{  background: rgba(255,255,255,0)!important; color: #333!important;height:100px;}
#header h1{padding:20px 0 0 20px;}
#header a{color:#333!important;font-style:oblique;font-size:50px;text-shadow:5px 2px 6px #000;}
#tagline{top:80px;font-size:20px;text-shadow:5px 2px 6px #000;font-style:oblique}
#footer{background:rgba(255,255,255,0);}